@charset "utf-8";
/* CSS Document */
/* ini POR DEFECTO */
body{background-color:#efefef!important}
.bg-dark{background-color:#e7eaec!important}
.bg-project{background-color:#363636!important}
.header-container {background-color:#fff!important}
.nav_footer {background-color:#092331!important}
.nav_footer .nav-link{color:#fff!important}
.top-container{background-color:#fff!important;border-bottom:1px solid #C7C6C6!important;color:#333!important}
.page-title {
  margin-bottom: .5rem !important;
 /* margin-top: .5rem !important;*/
  padding: .2rem 0rem;
  text-transform: capitalize;
  border-bottom: 3px solid#092331;
  font-size: 22px;
  line-height:1.2;
}
.title_item_lst_grp{color:#000;
  background-color: #fff;
  border: 1px solid #DDD!important;}

  #cifras h1::after,.group-name h1::after {
    content: '';
    background-color:#092331;
    display: block;
    margin: 17px auto 24px;
    width: 40px;
    height: 2px;
}
.group-name h2::after {
  content: '';
  background-color:#092331;
  display: block;
  margin: 17px auto 24px;
  width: 40px;
  height: 2px;
}

h4{color:#092331;font-weight: bold;}
/* ini breadcrumb */
.breadcrumb {
  background-color: #FFF;
  border: 1px solid #BBBBBB;
  font-size: 13px;
  border-radius: 0rem;
}


/* fin breadcrump*/
.text-gris{color:#333333!important;}
.text-gris-claro{color:#777777!important;}

.sz10{font-size:10px!important;}
/*.sz11{font-size:11px!important;}*/
/*.sz12{font-size:12px!important;}*/
.sz16{font-size:16px!important;}
.sz22{font-size:22px!important;}
/*.sz36{font-size:36px!important;}*/
/*.sz82{font-size:82px!important;}*/

/* fin POR DEFECTO */

.navigLinklistTitle{color:#000;font-weight: bold;padding: 10px 0;}

.prov > .list-group-item {padding:.3rem 1.25rem}
.prov div{border-width:0 0 1px 0!important}

.prov_home > .list-group-item {padding:.175rem 1.25rem}

.idx_stats {
  padding: 10px;
  margin-top: 20px;
  background-color: white;
  text-align: center;
  min-height: 80px;
  border-top: 4px solid #e7eaec;
}

.txt-link-prj {
  color:#092331!important;
}

.thumbnail {
  border: 1px solid #DDD !important;
  border-radius: 0 !important;
  padding: 0px !important;
  box-shadow: hsl(0, 0%, 80%) 0 0 16px;
  background-color: hsl(0, 0%, 100%);
}

/* ini MEGA MENU*/
@media all and (min-width: 992px) {
  /*.navbar{ padding-top: 0; padding-bottom: 0; }
    .navbar .nav-link{ padding-top:0rem; padding-bottom:0rem;  }*/
  .navbar .has-megamenu{position:static!important;}
  .navbar .megamenu{left:0; right:0; width:60%; padding:20px;  }

}

/* fin MEGA MENu*/
/* --------------- ini item VIEW ---------------- */
.list-detalles li {
  border-bottom: 1px dashed #e9e9e9;
  display: block;
  line-height: 45px;  
}

.list-detalles li span {
  color:#007bff !important;
  float: right;
  text-transform: capitalize;
}

.list-detalles ul li i {
  color: #343a40;
  font-size: 22px;
}

.list-detalles li span i {
  color: #bbb;
  float: right;
  font-size: 12px;
}
/* Efectos ONHOVER que desactivamos
.card:hover .card-img,
.card:focus .card-img {
  transform: scale(1.02);
  opacity:0.5;
}

.card:hover .card-img-overlay{
    color:#730d0d;
}

.card-img-overlay>h4, .card-img-overlay>p{
    visibility:hidden;
}

.card-img-overlay:hover h4, .card-img-overlay:hover p{
    visibility: visible;
}

.card:hover .card-img-overlay p{
    font-size:1.5em;
    letter-spacing:0.02em;
}*/

/* para grid default */
.actions{text-align: center;}
.btn-cart{background-color:#fe7b68!important;border: 1px solid #cb4c3b;}
.btn-details{background-color:#414141!important}
.desc_grid a{color:#092331 !important;}
.desc_grid_price{font-size: 18px;
  font-weight: bold;
  color: #2c282a;text-align: center;}

  .bg_white_1 {
    background-color: #FFF !important;
    /*margin: 27px 20px 0px 0px;*/
    padding: 10px;
}

.cl_products > h1 {
  color: #777;
  font-family: 'Roboto',sans-serif;
  font-weight: bold;
  font-size: 22px;
}

.desc_grid_price_item {
  color: #FD6A56;
  font-size: 28px;
}
/*.price_si{color: #1d87c3!important;font-size: 18px;
  font-weight: normal;}*/
  .price_no{text-decoration:line-through;color:#2c282a!important;font-size: 18px;
    font-weight: normal;}
.form_txt_derecha {
  color: #777777;
}

.cl_disponibilidad > span {
  color: #74B44C;
}

/* --------------- fin item VIEW ---------------- */

/* inin LIST item view */
.thumbnail-list {
  background: url('../img/bg_grid.gif') repeat-x;
  border: 1px solid #fff !important;
  border-radius: 0 !important;
  margin-bottom: 20px;
  padding: 15px 0;
      padding-right: 0px;
      padding-left: 0px;
}
/* fin LIST item view */

/* ini CATEGORIAS HOME */
.subtitle_black {
  font-size: 18px;
  color: #333333 !important;
  font-weight: 500;
}
.banner_holder {
  text-align: center;
  top: 32px;
  right: 15px;
  position: absolute;
  width: 80%;
  background-color: rgba(256,256,256,0.2);
}

.banner_img {
  border: 1px solid #FFF;
  padding: 2px;
}
.banner_holder_2 {
  font-size: 25px;
  color: #C7C6C6;

}
/* fin CATEGORIAS HOME */


/* ini NOSOTROS*/
.bg_white_about h3 {
  font-size: 20px;
  text-transform: uppercase;
  color:#092331;
  font-weight: bold;
}
.bg_white_about {
  background-color: #FFF !important;
}
/* fin NOSOTROS*/

/* ini CONTACTO*/
.separation-right li h3 {
  font-size: 13px;
  color:#092331;
  text-transform: uppercase;
  font-weight: bold;
}
/* fin CONTACTO*/


/* ini MAS BUSCADO*/
.busq_xs{font-size:11px;margin-right:11px;}
.busq_s{font-size:13px;margin-right:13px;}
.busq_m{font-size:16px;margin-right:16px;}
.busq_l{font-size:20px;margin-right:20px;}
/*fin MAS BUSCADO*/

/* ini LOGIN */
.new-users {
  background: url(../img/bg-login-2.gif) no-repeat right bottom #fff;
  border: 1px solid #bbb;
  padding: 20px;
  min-height: 318px;
  font-size: 13px;
  color: #777;
}
.registered-users {
  background: url(../img/bg-login.gif) no-repeat right bottom #fff;
  border: 1px solid #bbb;
  padding: 20px;
  min-height: 318px;
  font-size: 13px;
  color: #777;
}
/* fin LOGIN */

/* ini COOKIES POLICY popup*/
.cc_container {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  padding: 20px;
  background: #222;
  color: #fff;
  font-size: 17px;
  animation-name: slideUp;
  animation-duration: 4s;
  animation-delay: 2s;
  z-index: 900;
}
/* fin COOKIES POLICY popup*/

/* ini TESTIMONIOS --------------------------------------*/
.testimonios-item {
	/* box-sizing: content-box; */
	padding: 30px;
	margin: 30px 15px;
	min-height: 200px;
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
	position: relative;
	background: #fff;
	border-radius: 15px;
}

.testimonios-item p i{color:#092331;
font-size: 26px;padding-right:.5rem;
}
.testimonios-item p{color:#2c2c2c;
  font-style:italic;
  }
/* fin TESTIMONIOS --------------------------------------*/


/* ini imagenes HOME --------------------------------------*/
.thumbnail_5 {  
  box-shadow: hsl(0, 0%, 80%) 0 0 16px;
  background-color: hsl(0, 0%, 100%);
}

.thumbnail_5 > .card-footer{background-color:#092331;color:#fff;font-size: 12px;}

/* permite ZOOm img HOVER*/
.hover-images:hover img{transform: scale(1.05);}

.img-height {
  max-height: 177px;
  overflow: hidden;
}
/* se usaba para iconos TOP / destacado
.card-footer{background: none;border:none;height: 0;
  padding: 0;
  margin: 0;}
.card-footer > div{position: absolute;
  top: 0rem;
  font-size: 2em;
  right: 0rem;}
  .card-footer > div>span{position: absolute;
    top: 0rem;
    font-size: 2.5em;
    right: 0rem;}
*/
/* ini LOGIN */
.bd-login-frm {
  border: 1px solid #ddd;
  margin-top: 30px;
  padding: 40px !important;
  background-color: #efefef;
}
.obligatorio{color:#092331;font-size: 12px;font-style: italic;}
.filter {
  -webkit-backdrop-filter: grayscale() blur(10px);
  backdrop-filter: grayscale() blur(10px);
  background-color: rgba(255, 255, 255, 0.6);
  border: 1px solid #ddd;
  box-shadow: 6px 3px 14px 0px #ccc;
  min-height: 140px;
}

.btn_login_new:hover {
  background-color: #eb0258;
  border-radius: 3px;
  padding: 5px;
  color: white;
  border: 1px solid #a0023c;
}
.btn_login_new {
  background-color:#092331;
  border-radius: 3px;
  padding: 5px;
  color: white;
  border: 1px solid #eb1b66;
}
/* fin LOGIN */

/* INI OVERLAY ICON IMG ************************************************************ */
.badge-corner-orange {
  border-top-color: rgba(255, 138, 60, 1) !important; /*el ultimo es OPACIDAD*/
}


.card-img-overlay .icons{z-index: 200;padding-right: .5rem;}
.card-img-overlay .icons i{color: #fff!important;}

.badge-corner-gd + .icons{font-size: 2rem!important;}
.badge-corner + .icons{font-size: 1rem!important;}

.badge-corner {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0;
  height: 0;
  border-top: 60px solid #888;
      border-top-color: rgb(136, 136, 136);
  border-top-color: rgba(0, 0, 0, 0.3);
  border-left: 60px solid transparent;
  padding: 0;
  background-color: transparent;
  border-radius: 0;
  z-index: 50;
}

.badge-corner-gd {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0;
  height: 0;
  border-top: 90px solid #888;
      border-top-color: rgb(136, 136, 136);
  border-top-color: rgba(0, 0, 0, 0.3);
  border-left: 90px solid transparent;
  padding: 0;
  background-color: transparent;
  border-radius: 0;
  z-index: 50;
}

.badge-rectangle 
{
  position: absolute;
  width: 40%;

  margin-top: 5px;
  padding: 0.6rem;
  background-color: #23272b;
  border-color: #1d2124;
}
.badge-rectangle span
{
position: absolute;
top: 0;
left: 5px;
font-size: 12px;
color: #fff;}
  /* The overlay effect (full height and width) - lays on top of the container and over the image */
/*.card > .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: red;
}*/

/* When you mouse over the container, fade in the overlay icon*/

/* ---------------- FIN OVERLAY ICON IMG */
.desc_grid_5 {
  
  font-size: 12px;
}
.desc_grid_5 a {
  padding-top: 8px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
}

.desc_grid_5 > div {
  color: #333;
  font-size: 12px;
}
/* fin imagenes HOME --------------------------------------*/

/* ------------- ini MODAL POPUP ENVIAR UN EMAIL*/
.modal-content {
  position: absolute !important;
  border: 1px solid #999 !important;
  max-width: 600px !important;
}
.mod-interes {
  background-color: #e7e7e7 !important;
  padding: 20px;
  border: 2px solid #fff !important;
}
.mod-inter-head {
  border: none !important;
  padding: 0 0 20px 0 !important;
  font-size: 10px !important;
}
.mod-inter-head .close {
  font-size: 10px !important;
}

.interes-title {
  font-size: 16px;
  font-weight: 700 !important;
}
.interes-politica {
  font-size: 11px;
  color: #333;
}
.check_acepto {
  font-size: 12px;
  font-weight: 700;
}
/* ------------- fin MODAL POPUP ENVIAR UN EMAIL*/

/* en pagina de items, LLAMAR - ver telefono*/
.llamar_agencia {
  border: 5px solid #343a40;
  padding: 15px;
  font-size: 18px;
  margin: 3px 0px 15px 0px;
}

/* ini IMAGENES NOTICIAS bajo pagina 3 noticias*/
.img-height-3 {
  max-height: 233px;
  overflow: hidden;
}
/* fin IMAGENES NOTICIAS bajo pagina 3 noticias*/

/* --------------------------------------------------------------------------------------------------------------------------------------------------*/
/* INI HEADER */
/* --------------------------------------------------------------------------------------------------------------------------------------------------*/
.header_top{font-style: italic;color: #333 !important;}
.top-container a {
  color: #333 !important;
  font-size: 12px;
}
.top-container .txt-link-prj{
  color:#092331 !important;
  font-size: 12px;
}
/*.top-container {font-size: 13px;}*/
/* --------------------------------------------------------------------------------------------------------------------------------------------------*/
/* INI HEADER */
/* --------------------------------------------------------------------------------------------------------------------------------------------------*/

/* ini CAROUSEL */
.carousel-holder2{margin-top:15px;}

.carousel-caption {
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.carousel_title_3{
  font-size: 35px;
color: #40d6f6;
}

.carousel_title_2 {
  font-size: 50px;
  color: #092331;
  font-weight: bold;
}

.carousel_title_1_h1, .carousel_title_1_white, .carousel_title_1_white_h1 {
  font-size: 30px;
  color: #FFF;
}

/* fin CAROUSEL */

/* --------------------------------------------------------------------------------------------------------------------------------------------------*/
/* INI FOOTER */
/* --------------------------------------------------------------------------------------------------------------------------------------------------*/
.footer_top{background-color:#fafafa;
  -webkit-box-shadow: 0 -6px 6px -6px #CCCCCC;
     -moz-box-shadow: 0 -6px 6px -6px #CCCCCC;
          box-shadow: 0 -6px 6px -6px #CCCCCC;}

          /* frase encima del footer TODOS LOS PERFILES:24h...*/
.footer_top > div> b {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}
.footer_top > div> span {
  margin-right: 5px; font-size: 1.25rem;color:#6c757d;
}


.fa_footer::before{ content: "\f05a";} /*IMPORTANTE personalisar el icono dependiendo del proyecto. por defecto \f0d1 camion transporte*/

.bottom-container {
  background-color: #222222;
  color: #777777;
}

.footer-container{background-color:#092331;color:#fff!important;font-size:14px;background-color: #363636!important;}
.footer-container h4{color:#6c757d!important;}
.footer-container a{color:#FFFFFF;}
.footer-container ul{list-style:none;}
.socials-container{color:#fff;}

/*honeypot*/
.hide{display:none}



/* REDES SOCIALES*/
.social1{background:url(../img/social1.png) no-repeat;padding:0 35px;} /*facebook*/
.social2{background:url(../img/social2.png) no-repeat;padding:0 35px;} /*twitter*/
.social3{background:url(../img/social3.png) no-repeat;padding:0 35px;} /*feed rss*/
.social4{background:url(../img/social4.png) no-repeat;padding:0 35px;} /*youtube*/
.social5{background:url(../img/social5.png) no-repeat;padding:0 35px;} /*pinterest*/
.social6{background:url(../img/social6.png) no-repeat;padding:0 35px;} /*instagram*/
.social7{background:url(../img/social7.png) no-repeat;padding:0 35px;} /*linkedin*/
.social8{background:url(../img/social8.png) no-repeat;padding:0 35px;} /*wasaap*/
.social9{background:url(../img/social9.png) no-repeat;padding:0 35px;} /*google+*/
.social10{background:url(../img/social10.png) no-repeat;padding:0 35px;} /*yahoo*/
.social11{background:url(../img/social11.png) no-repeat;padding:0 35px;} /*vimeo*/
.social11{background:url(../img/social12.png) no-repeat;padding:0 35px;} /*snapchat*/
.social11{background:url(../img/social13.png) no-repeat;padding:0 35px;} /*viber*/
.social11{background:url(../img/social14.png) no-repeat;padding:0 35px;} /*skype*/
.social11{background:url(../img/social15.png) no-repeat;padding:0 35px;} /*bloger*/
.social11{background:url(../img/social16.png) no-repeat;padding:0 35px;} /*dropbox*/
.social11{background:url(../img/social17.png) no-repeat;padding:0 35px;} /*wordpress*/
/* --------------------------------------------------------------------------------------------------------------------------------------------------*/
/* FIN FOOTER */
/* --------------------------------------------------------------------------------------------------------------------------------------------------*/





/* --------------- MENU */
 /* Dropdown Button */
 .dropbtn {
  background-color:#092331;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 900;

}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
font-weight:normal;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
display: block;
margin-top: 0; /* remove the gap so it doesn't close*/
background-color: #f1f1f1!important}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

/* para el CART cuando esta-----------------------------*/
/* ******************SHOW or HIDE div con PURO CSS *************************** */

.cart-items input {
  display: none;
  visibility: hidden;
}
.cart-items label {
  display: block;
  padding: 0.5em;
  text-align: center;
  /*border-bottom: 1px solid #CCC;
  color: #666;*/
}
.cart-items-title{display: block;
  text-align: right;}
.cart-items label:hover {
  color: #000;
}
.cart-items label::before {
  /*font-family: Consolas, monaco, monospace;*/
  font-family: FontAwesome;
  font-weight: bold;
  font-size: 15px;
  content: "\f107";
  vertical-align: text-top;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 3px;
  /*background: radial-gradient(ellipse at center, #CCC 50%, transparent 50%);*/
/*float:right;*/
/*animation: fadeIn .5s ease-in 1 forwards;*/

}
.cart-items #expand {
  height: 0px;
  overflow: hidden;

  /*color: #FFF;*/
    /* For Safari 3.1 to 6.0 */
}

.cart-items section {
  padding: 0 20px;
}
.cart-items #toggle ~ label{cursor:pointer;}
.cart-items #toggle:checked ~ #expand {
  height: auto;

}
.cart-items #toggle:checked ~ label::before {
  content: "\f106";
}
/* ini expand ITEM CART */
.cart-items {
  color: #777777;
  font-size: 11px;
}

.cart-content {
  background-color: #f9f9f9 !important;
  display: block;
  position: absolute;
  min-width: 280px;
  right: 0px;
  top: 75px;
  width: 100%;
  z-index: 9;
}
.cart-content-header {
  padding: 11px 20px;
  background: #222;
}

.cart-actions {
  padding: 20px 20px 10px;
  overflow: hidden;
  background: #222;
}

.cart-content i{font-size: 14px;}
/* fin expand ITEM CART */

.table_cart tr td {
    padding: 5px;
    border: 1px solid #BBBBBB;
    font-size: 12px;
}
.table_carr_total {
  background-color: #3A3A3A;
  color: #FFFFFF;
  margin-top: 20px;
}
.table_carr_total tr td {
  border-bottom: 1px solid #606060;
  padding: 10px;
}
/* ********************************************************** */
/* ini CART PAY */
.frm_list_servicios {
  line-height: 40px;
  border: 1px solid #ccc;
  padding: 10px;
  list-style: none;
  background-color: #FFF;
  padding: 20px;
}

.frm_list_servicios .first {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
/* fin CART PAY*/
/* ---------------------- FIN MENU */

/* ini mensajes de ALERT */

.success-msg {
  background-color: #f7fde1;
  color: #95bc01;
  font-weight: bold;
  border-color: #dfebb5;
  border-style: solid !important;
  border-width: 1px !important;
  background-position: 17px center !important;
  background-repeat: no-repeat !important;
  min-height: 24px !important;
  padding: 7px 8px 10px 20px !important;
  font-size: 12px !important;
  font-weight: bold !important;
}

.error-msg {
  background-color: #fde1e1;    
  color: #bc0101;
  font-weight: bold;
border-color: #ebb5b5;
border-style: solid !important;
border-width: 1px !important;
background-position: 17px center !important;
background-repeat: no-repeat !important;
min-height: 24px !important;
padding: 7px 8px 10px 20px !important;
font-size: 12px !important;
font-weight: bold !important;
}
/* fin mensajes de ALERT */